{ 
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
            ["art/sound/engine/6.5_v12_eng/dec_878_eng.wav", 878],
            ["art/sound/engine/6.5_v12_eng/dec_900_eng.wav", 900],
            ["art/sound/engine/6.5_v12_eng/dec_1023_eng.wav", 1023],
            ["art/sound/engine/6.5_v12_eng/dec_1274_eng.wav", 1274],
            ["art/sound/engine/6.5_v12_eng/dec_1782_eng.wav", 1782],
            ["art/sound/engine/6.5_v12_eng/dec_2109_eng.wav", 2109],
            ["art/sound/engine/6.5_v12_eng/dec_2686_eng.wav", 2686],
            ["art/sound/engine/6.5_v12_eng/dec_3613_eng.wav", 3613],
            ["art/sound/engine/6.5_v12_eng/dec_4584_eng.wav", 4584],
            ["art/sound/engine/6.5_v12_eng/dec_5480_eng.wav", 5480],
            ["art/sound/engine/6.5_v12_eng/dec_6382_eng.wav", 6382],
            ["art/sound/engine/6.5_v12_eng/dec_7075_eng.wav", 7075],
            ["art/sound/engine/6.5_v12_eng/dec_7823_eng.wav", 7823]
        ],
        [
            ["art/sound/engine/6.5_v12_eng/acc_1464_eng.wav", 1464],
            ["art/sound/engine/6.5_v12_eng/acc_2220_eng.wav", 2220],
            ["art/sound/engine/6.5_v12_eng/acc_3398_eng.wav", 3398],
            ["art/sound/engine/6.5_v12_eng/acc_4586_eng.wav", 4586],
            ["art/sound/engine/6.5_v12_eng/acc_5917_eng.wav", 5917],
            ["art/sound/engine/6.5_v12_eng/acc_7101_eng.wav", 7101],
            ["art/sound/engine/6.5_v12_eng/acc_7962_eng.wav", 7962]
        ]
    ]
}
